View Issue Details

IDProjectCategoryView StatusLast Update
0000494CaseTalk ModelerUser Interfacepublic2014-06-30 10:48
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000494: Drag and drop of related OTFT stopped working
DescriptionDrag and drop of OTFT partof or playedby to the diagram no longer seems to works.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-06-30 10:48

administrator   ~0000283

- drag and drop of expressions, and related otft's is restored

Issue History

Date Modified Username Field Change
2014-06-28 19:43 BCP Software New Issue
2014-06-28 19:43 BCP Software Status new => assigned
2014-06-28 19:43 BCP Software Assigned To => BCP Software
2014-06-30 10:48 BCP Software Note Added: 0000283
2014-06-30 10:48 BCP Software Status assigned => resolved
2014-06-30 10:48 BCP Software Fixed in Version => 8.1
2014-06-30 10:48 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface